<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <!-- Fond transparent -->
    <solid android:color="@color/transparent" />

    <!-- Bordure -->
    <stroke
        android:width="1dp"
        android:color="@color/red_opacity_10" />

    <!-- Coins arrondis -->
    <corners android:radius="5dp" />

    <padding
        android:left="4dp"
        android:top="4dp"
        android:right="4dp"
        android:bottom="4dp" />
</shape>
